@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/7574/sub_billbord_bg.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk5973 > div { margin:0 auto; max-width:1090px; }
#bk5988 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk5974 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk5977 > div { margin:0 auto; max-width:900px; }
#bk5977 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk6082 { background-image:url(_src/7711/img20151104104413520188.png); background-repeat:no-repeat; background-position:center top; }
#bk6058 > div { margin:0 auto; max-width:1090px; }
#bk6058 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk6093 { background-image:url(_src/7587/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6090 > div { margin:0 auto; max-width:1090px; }
#bk6090 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk6215 { background-image:url(_src/7897/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6119 { background-image:url(_src/7573/contents_border_m.png); background-repeat:repeat-y; background-position:center top; }
#bk6119 > div { margin:0 auto; max-width:880px; }
#bk6119 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6130 { background-image:url(_src/7613/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6142 { background-image:url(_src/7617/contents_border_m.png); background-repeat:repeat-y; background-position:center top; }
#bk6142 > div { margin:0 auto; max-width:880px; }
#bk6142 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6157 { background-image:url(_src/7599/img20151104102353319707.png); background-repeat:no-repeat; background-position:center bottom; }
#bk6169 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk5973.b-plain > .column,#bk5973.b-plain > .g-column,#bk5973.b-both_diff > .column,#bk5973.b-both_diff > .g-column,#bk5973.b-headlines > .column,#bk5973.b-headlines > .g-column,#bk5973.b-album > .column,#bk5973.b-album > .g-column,#bk5973.b-tab > .column,#bk5973.b-tab > .g-column,#bk5973.b-accordion > .column,#bk5973.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5988.b-plain > .column,#bk5988.b-plain > .g-column,#bk5988.b-both_diff > .column,#bk5988.b-both_diff > .g-column,#bk5988.b-headlines > .column,#bk5988.b-headlines > .g-column,#bk5988.b-album > .column,#bk5988.b-album > .g-column,#bk5988.b-tab > .column,#bk5988.b-tab > .g-column,#bk5988.b-accordion > .column,#bk5988.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5988 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk5974.b-plain > .column,#bk5974.b-plain > .g-column,#bk5974.b-both_diff > .column,#bk5974.b-both_diff > .g-column,#bk5974.b-headlines > .column,#bk5974.b-headlines > .g-column,#bk5974.b-album > .column,#bk5974.b-album > .g-column,#bk5974.b-tab > .column,#bk5974.b-tab > .g-column,#bk5974.b-accordion > .column,#bk5974.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5974 > div { padding: 0px; }
		#bk5975.b-plain > .column,#bk5975.b-plain > .g-column,#bk5975.b-both_diff > .column,#bk5975.b-both_diff > .g-column,#bk5975.b-headlines > .column,#bk5975.b-headlines > .g-column,#bk5975.b-album > .column,#bk5975.b-album > .g-column,#bk5975.b-tab > .column,#bk5975.b-tab > .g-column,#bk5975.b-accordion > .column,#bk5975.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5976.b-plain > .column,#bk5976.b-plain > .g-column,#bk5976.b-both_diff > .column,#bk5976.b-both_diff > .g-column,#bk5976.b-headlines > .column,#bk5976.b-headlines > .g-column,#bk5976.b-album > .column,#bk5976.b-album > .g-column,#bk5976.b-tab > .column,#bk5976.b-tab > .g-column,#bk5976.b-accordion > .column,#bk5976.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5977.b-plain > .column,#bk5977.b-plain > .g-column,#bk5977.b-both_diff > .column,#bk5977.b-both_diff > .g-column,#bk5977.b-headlines > .column,#bk5977.b-headlines > .g-column,#bk5977.b-album > .column,#bk5977.b-album > .g-column,#bk5977.b-tab > .column,#bk5977.b-tab > .g-column,#bk5977.b-accordion > .column,#bk5977.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5977 > div { padding: 15px; }
		#bk6082.b-plain > .column,#bk6082.b-plain > .g-column,#bk6082.b-both_diff > .column,#bk6082.b-both_diff > .g-column,#bk6082.b-headlines > .column,#bk6082.b-headlines > .g-column,#bk6082.b-album > .column,#bk6082.b-album > .g-column,#bk6082.b-tab > .column,#bk6082.b-tab > .g-column,#bk6082.b-accordion > .column,#bk6082.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6058.b-plain > .column,#bk6058.b-plain > .g-column,#bk6058.b-both_diff > .column,#bk6058.b-both_diff > .g-column,#bk6058.b-headlines > .column,#bk6058.b-headlines > .g-column,#bk6058.b-album > .column,#bk6058.b-album > .g-column,#bk6058.b-tab > .column,#bk6058.b-tab > .g-column,#bk6058.b-accordion > .column,#bk6058.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6058 > div { padding: 15px; }
		#bk6093.b-plain > .column,#bk6093.b-plain > .g-column,#bk6093.b-both_diff > .column,#bk6093.b-both_diff > .g-column,#bk6093.b-headlines > .column,#bk6093.b-headlines > .g-column,#bk6093.b-album > .column,#bk6093.b-album > .g-column,#bk6093.b-tab > .column,#bk6093.b-tab > .g-column,#bk6093.b-accordion > .column,#bk6093.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6090.b-plain > .column,#bk6090.b-plain > .g-column,#bk6090.b-both_diff > .column,#bk6090.b-both_diff > .g-column,#bk6090.b-headlines > .column,#bk6090.b-headlines > .g-column,#bk6090.b-album > .column,#bk6090.b-album > .g-column,#bk6090.b-tab > .column,#bk6090.b-tab > .g-column,#bk6090.b-accordion > .column,#bk6090.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6090 > div { padding: 15px; }
		#bk6216.b-plain > .column,#bk6216.b-plain > .g-column,#bk6216.b-both_diff > .column,#bk6216.b-both_diff > .g-column,#bk6216.b-headlines > .column,#bk6216.b-headlines > .g-column,#bk6216.b-album > .column,#bk6216.b-album > .g-column,#bk6216.b-tab > .column,#bk6216.b-tab > .g-column,#bk6216.b-accordion > .column,#bk6216.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6215.b-plain > .column,#bk6215.b-plain > .g-column,#bk6215.b-both_diff > .column,#bk6215.b-both_diff > .g-column,#bk6215.b-headlines > .column,#bk6215.b-headlines > .g-column,#bk6215.b-album > .column,#bk6215.b-album > .g-column,#bk6215.b-tab > .column,#bk6215.b-tab > .g-column,#bk6215.b-accordion > .column,#bk6215.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6119.b-plain > .column,#bk6119.b-plain > .g-column,#bk6119.b-both_diff > .column,#bk6119.b-both_diff > .g-column,#bk6119.b-headlines > .column,#bk6119.b-headlines > .g-column,#bk6119.b-album > .column,#bk6119.b-album > .g-column,#bk6119.b-tab > .column,#bk6119.b-tab > .g-column,#bk6119.b-accordion > .column,#bk6119.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6119 > div { padding: 15px; }
		#bk6130.b-plain > .column,#bk6130.b-plain > .g-column,#bk6130.b-both_diff > .column,#bk6130.b-both_diff > .g-column,#bk6130.b-headlines > .column,#bk6130.b-headlines > .g-column,#bk6130.b-album > .column,#bk6130.b-album > .g-column,#bk6130.b-tab > .column,#bk6130.b-tab > .g-column,#bk6130.b-accordion > .column,#bk6130.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6142.b-plain > .column,#bk6142.b-plain > .g-column,#bk6142.b-both_diff > .column,#bk6142.b-both_diff > .g-column,#bk6142.b-headlines > .column,#bk6142.b-headlines > .g-column,#bk6142.b-album > .column,#bk6142.b-album > .g-column,#bk6142.b-tab > .column,#bk6142.b-tab > .g-column,#bk6142.b-accordion > .column,#bk6142.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6142 > div { padding: 15px; }
		#bk6157.b-plain > .column,#bk6157.b-plain > .g-column,#bk6157.b-both_diff > .column,#bk6157.b-both_diff > .g-column,#bk6157.b-headlines > .column,#bk6157.b-headlines > .g-column,#bk6157.b-album > .column,#bk6157.b-album > .g-column,#bk6157.b-tab > .column,#bk6157.b-tab > .g-column,#bk6157.b-accordion > .column,#bk6157.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6169.b-plain > .column,#bk6169.b-plain > .g-column,#bk6169.b-both_diff > .column,#bk6169.b-both_diff > .g-column,#bk6169.b-headlines > .column,#bk6169.b-headlines > .g-column,#bk6169.b-album > .column,#bk6169.b-album > .g-column,#bk6169.b-tab > .column,#bk6169.b-tab > .g-column,#bk6169.b-accordion > .column,#bk6169.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6169 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
